{
    "@metadata": "{\"authors\": [\"André Costa\", \"Bahodir Mansurov\", \"Brad Jorsch\", \"Jon Robson\", \"Max Semenik\"]}",
    "apierror-mobilefrontend-badidtitle": "B1d r6n i0d/t3e c9n.",
    "apierror-mobilefrontend-toomanysizeparams": "<var>t7e</var> i0s m6y e7e w2h <var>t8h</var> a1d <var>t9t</var>.",
    "apihelp-mobileview-description": "R5s d2a n4d f1r m4e v3s.",
    "apihelp-mobileview-example-1": "G1t i9n a3t s5n 0 o0f [[Doom metal]]",
    "apihelp-mobileview-example-2": "G1t i9n a3t s5n 0 a1d s6s c8g r8s o0f [[Candlemass]]",
    "apihelp-mobileview-example-3": "G1t i9n a3t s6s 1 a1d l3r a1d s6s c8g r8s o0f [[Candlemass]]",
    "apihelp-mobileview-param-maxlen": "P5d a1l t2t r4t i0s o1e s4g, a1d l3t r4t t0o t2s l4h.",
    "apihelp-mobileview-param-noheadings": "D1n't-1t i5e h6s i0n o4t.",
    "apihelp-mobileview-param-noimages": "R4n H2L w5t i4s.",
    "apihelp-mobileview-param-notransform": "D1n't-1t t7m H2L i2o m4e-s6c v5n.",
    "apihelp-mobileview-param-offset": "P5d a1l t2t r4t i0s o1e s4g, a1d r4n t1e s7g s6g a0t t2s p3t.",
    "apihelp-mobileview-param-onlyrequestedsections": "R4n o2y r7d s6s e2n w2h $1prop=sections.",
    "apihelp-mobileview-param-page": "T3e o0f p2e t0o p5s.",
    "apihelp-mobileview-param-pageprops": "W2t p2e p8s t0o r4n, a-1a p2e (\"|\") s7d l2t o0r \"*\" f1r a1l p8s.",
    "apihelp-mobileview-param-prop": "W3h i9n t0o g1t:\n;t2t:H2L o0f s6d s6s.\n;s6s:I9n a3t a1l s6s o0n t1e p2e.\n;n13e:N8d p2e t3e.\n;l10d:I1O 8601 t7p f1r w2n t1e p2e w1s l2t m6d, e-1e.g-1g. \"2014-04-13T-1T22:42:14Z-1Z\".\n;l12y:I9n a3t t1e u2r w1o m6d t1e p2e l2t.\n;r6n:R4n t1e c5t r6n I0D o0f t1e p2e.\n;p8n:I9n a3t p8n l3l.\n;e6e:W5r t1e c5t u2r c1n e2t t2s p2e. T2s i6s a1l f5s f1r l4d-i0n u3s b1t n1t b5d s4s f1r a3s.\n;l11t:N4r o0f l7s t2t t1e p2e i0s a7e i0n.\n;h9s:W5r o0r n1t t1e p2e i0s a7e i0n o3r l6e v6s.\n;d10e:T1e r6d t3e o0f t1e p2e, w2h &#123;&#123;D10E&#125;&#125; a1d s2h a5d.\n;p7s:P2e p8s.",
    "apihelp-mobileview-param-prop-withimages": "W3h i9n t0o g1t:\n;t2t:H2L o0f s6d s6s.\n;s6s:I9n a3t a1l s6s o0n p2e.\n;n13e:N8d p2e t3e.\n;l10d:I1O 8601 t7p f1r w2n t1e p2e w1s l2t m6d, e-1e.g-1g. \"2014-04-13T-1T22:42:14Z-1Z\".\n;l12y:I9n a3t t1e u2r w1o m6d t1e p2e l2t.\n;r6n:R4n t1e c5t r6n I0D o0f t1e p2e.\n;p8n:I9n a3t p8n l3l.\n;e6e:W5r t1e c5t u2r c1n e2t t2s p2e. T2s i6s a1l f5s f1r l4d-i0n u3s b1t n1t b5d s4s f1r a3s.\n;l11t:N4r o0f l7s t2t t1e p2e i0s a7e i0n.\n;h9s:W5r o0r n1t t1e p2e i0s a7e i0n o3r l6e v6s.\n;d10e:T1e r6d t3e o0f t1e p2e, w2h &#123;&#123;D10E&#125;&#125; a1d s2h a5d.\n;p7s:P2e p8s.\n;i3e:I9n a3t a0n i3e a8d w2h t2s p2e.\n;t3b:T7l o0f a0n i3e a8d w2h t2s p2e.",
    "apihelp-mobileview-param-redirect": "W5r r7s s4d b0e f6d.",
    "apihelp-mobileview-param-revision": "R5t a-1a s6c r6n.",
    "apihelp-mobileview-param-sectionprop": "W2t i9n a3t s6s t0o g1t.",
    "apihelp-mobileview-param-sections": "P2e-s7d l2t o0f s5n n5s f1r w3h t0o r4n t2t. \"a1l\" c1n b0e u2d t0o r4n f1r a1l. R4s i0n f4t \"1-4\" m2n g1t s6s 1,2,3,4. R4s w5t s4d n4r, e-1e.g-1g. \"1-\" m3s g1t a1l u3l t1e e1d. \"r8s\" c1n b0e u2d t0o s5y t2t a1l s6s c8g r8s s4d b0e r6d.",
    "apihelp-mobileview-param-thumbheight": "M5m t7l h4t.",
    "apihelp-mobileview-param-thumbsize": "M5m t7l d8s.",
    "apihelp-mobileview-param-thumbwidth": "M5m t7l w3h.",
    "apihelp-mobileview-param-variant": "C5t c5t i2o t2s l6e v5t.",
    "apihelp-mobileview-summary": "R5s d2a n4d f1r m4e v3s.",
    "apihelp-parse-param-mainpage": "A3y m4e m2n p2e t13s.",
    "apihelp-parse-param-mobileformat": "R4n p3e o4t i0n a-1a f4t s6e f1r m4e d5s.",
    "apihelp-parse-param-noimages": "D5e i4s i0n m4e o4t.",
    "apihelp-webapp-manifest-description": "R5s a-1a w4p m6t.",
    "apihelp-webapp-manifest-summary": "R5s a-1a w4p m6t.",
    "apiwarn-mobilefrontend-ignoringnoheadings": "<var>n8s</var> m3s n0o s3e o0n t1e m2n p2e, i6g.",
    "apiwarn-mobilefrontend-mobileviewdeprecated": "T2s A1I i0s d8d. S1e T-1T186627 f1r m2e d5s.",
    "apiwarn-mobilefrontend-sectionsnotfound": "{{PLURAL:$2|S5n|S6s}} $1 n1t f3d."
}